Larissa Bruter 22.01.2016 09:53

What IDEA we need to install Community or Ultimate?
Is it necessary to use IDEA for this class (I have used Eclipse for long time and get used to it 🙂